@charset "utf-8";
/* CSS Document */
* {
	margin: 0 auto;
	padding: 0;
}
.clear, .clearfix {
	clear: both;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
body {
	font-family: raleway;
	font-size: 15px;
	line-height: 25px;
	overflow-x: hidden;
}
h1 {
	font-size: 35px;
	margin: 20px 0;
	text-align: center;
}
h2 {
	margin: 20px 0;
}
ul li a {
	text-decoration: none;
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.header .header-contact {
	background-color: rgba(0, 0, 0, 0.9);
	box-sizing: border-box;
	color: #fff;
	padding: 30px;
	position: absolute;
	right: -460px;
	text-align: center;
	top: 50px;
	width: 460px;
	transition: all 0.3s;
	z-index: 99;
}
.header-form input,.header-form textarea {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #898989;
	box-sizing: border-box;
	color: #fff;
	margin: 5px 0;
	padding: 3px 10px;
	width: 100%;
	font-family: Raleway;
	font-size:13px;
}
.header-form input {
	height: 30px;
}
.header-form input::-webkit-input-placeholder, .header-form textarea::-webkit-input-placeholder {
	color: #fff;
}
.header-form input:-moz-placeholder, .header-form textarea:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}
.header-form input::-moz-placeholder, .header-form textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #fff;
}
.header-form input:-ms-input-placeholder, .header-form textarea:-ms-input-placeholder {
	color: #fff;
}
.header-form button {
	background-color: #898989;
	border: 2px solid #fff;
	padding: 4px 12px;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.header-contact h2 {
	border-bottom: 1px solid #fff;
	font-family: oswald;
	font-size: 25px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.header-contact p {
	margin-bottom: 15px;
}
.header-contact-form-wrap {
	position: relative;
}
.form-handle {
	left: -80px;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #000;
	cursor: pointer;
}
.form-handle .fa {
	font-size: 40px;
	vertical-align: middle;
	transition: all 0.3s;
}
.header-contact.on {
	right: 0 !important;
}
.form-handle.on {
	transform: rotate(180deg);
}
.logo {
	float: left;
	width: 75px;
	padding: 10px 0px;
}
img {
	width: 100%;
	display: block;
}
.logo > a {
	display: block;
}
.header .top-menu{
	background:rgba(0, 0, 0, 0.5);
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 999;
}
.header .container {
	/*left: 0;*/
	/*position: absolute;*/
	/*right: 0;*/
	/*top: 20px;*/
	/*z-index:999;*/
	display: none;
}
.header .sticky-menu{
	background: rgba(0, 0, 0, 0.6);
	transition: all 2s ease;
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index: 999;
	display:none;
	width:1170;
}
.header ul li.quote a.small{
	font-family: Raleway;
	margin-top:0px;
	font-weight: 900;
}
.sticky-container{
	width:1170px;
}
.sticky-menu .menu-wrap{
	position: absolute;
	right:30px;
	padding-top:0px;
}
.sticky-menu .logo{
	width:40px;
	padding: 4px 0px;
}
.sticky-menu ul.menu li {
	padding: 0 8px;
}
.sticky-menu ul.menu li a {
	padding: 10px 8px;
}
.show{
	display: block !important;
}
.swiper-button-prev{
	background: none;
	left: 50px;
	right: auto;
}
.swiper-button-prev:after{
	content: "\f053";
	font-family: fontawesome;
	font-size: 25px;
	position: absolute;
	color: #bab6b4;
	z-index: 3;
	cursor: pointer;
}
.swiper-button-next{
	background:none;
	left: auto;
	right: 50px;
}
.swiper-button-next:after{
	content: "\f054";
	font-family: fontawesome;
	font-size: 25px;
	position: absolute;
	color: #bab6b4;
	z-index: 3;
	cursor: pointer;
}
.camera_pag {
	margin-top: -60px;
}
.camera_pag_ul {
	display: none;
}
.slider-caption {
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 30px;
	position: absolute;
	right: 90px;
	bottom: 80px;
	width: 400px;
}
.slider-caption > span {
	display: block;
	font-size: 35px;
	font-weight: 600;
}
.slider-caption > a {
	color: #ffc106;
}
.slider-caption > a:hover {
	color: #fff;
}

.menu-wrap {
	float: right;
	padding-top: 25px;
}
.menu li {
	display: inline-block;
	padding: 0px 5px;
}
.menu a {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 4px 8px;
	padding-bottom: 40px;
}
ul.menu li ul.sub-menu li a{
	padding:7px 8px;
}
ul.menu li ul.sub-menu{
	display:none;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99999;
	position: absolute;
	width: 10%;
	top:93px;
}
ul.menu li ul.sub-menu li{
	display: block;
}
ul.menu li:hover ul.sub-menu{
	display: block;	
}
ul.menu li.quote a{
	color: #ffc106;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom:4px;
}
.sticky-menu ul.menu li:hover ul.sub-menu{
	width: 15%;
	top:45px;
}
.menu a:hover,
.about-page .menu li.nav-about a,
.ecommerce-page .menu li.nav-ecommerce a,
.graphic-design-page .menu li.nav-graphic a,
.mobile-app-page .menu li.nav-mobile-app a,
.seo-audit-page .menu li.nav-digital-marketing a,
.seo-service-page .menu li.nav-digital-marketing a,
.web-development-page .menu li.nav-web-develop a,
.contact-us-page .menu li.nav-cotact a{
	color: #ffc106;
	transition: all .25s ease;
}
.seo-audit-page .menu li.nav-digital-marketing ul.sub-menu li.nav-seo-service a{
	color:#fff;
}
.seo-service-page .menu li.nav-digital-marketing ul.sub-menu li.nav-seo-audit a{
	color: #fff;
}

li.quote:hover a{
	border-bottom: 1px solid #ffc106;
}

.web-solution {
	background-color: #ffc106;
	padding: 30px 0;
	text-align: center;
}
.web-icons > li {
	color: #CF6;
	display: inline-block;
	font-size: 120px;
	padding: 30px;
	vertical-align: middle;
	cursor: default;
	transition: all 0.3s;
}
.web-icons > li:hover .fa {
	transition: all 0.3s;
}
.web-icons > li:hover .fa {
	color: #fff;
	transform: scale(1.3);
}
.small {
	font-family: indie flower;
	font-size: 20px;
	font-weight: 200;
	margin-top:10px;
}
.develop {
	font-size: 25px;
	font-weight: 800;
	margin-bottom: 30px;
	margin-top: 20px;
	line-height: 35px;
}
.develop span {
	font-weight: 200;
}
.services-section {
	background: url(../images/services-bg.png) no-repeat;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 30px 0;
	background-size:cover;
	position: relative;
}
.services-section:after {
	background: url(../images/service-circle.png)no-repeat;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 279px;
}
.services-section h2 {
	font-size: 40px;
	font-weight: 200;
	margin-bottom: 20px;
}
.divider-black > img {
	width: 50px;
}
.divider-white > img {
	width: 50px;
}
.divider-black, .divider-white {
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
	text-align: center;
	z-index: 1;
}
.divider-black::after {
	background-color: #000;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 45%;
	z-index: 1;
}
.divider-black::before {
	background-color: #000;
	content: "";
	height: 2px;
	right: 0;
	position: absolute;
	top: 50%;
	width: 45%;
	z-index: 1;
}
.divider-white::after {
	background-color: #fff;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 45%;
	z-index: 1;
}
.divider-white::before {
	background-color: #fff;
	content: "";
	height: 2px;
	right: 0;
	position: absolute;
	top: 50%;
	width: 45%;
	z-index: 1;
}
.services-section .content {
	line-height: 30px;
	padding: 10px 0;
}
.services-icon li {
	display: inline-block;
	margin: 0 20px 40px;
	vertical-align: top;
	width: 29%;
}
.services-icon li a {
	display: block;
	margin-top: 15px;
	color:#000;
}
.services-icon li:hover a{
	color:#555;
}
.services-icon .image-icon {
	background-color: #1a1a1a;
	margin: 20px auto;
	border-radius: 50%;
	width: 120px;
	height: 120px;
}
.services-icon li strong {
	display: block;
}
.image-icon > img {
	height: 75px;
	padding-top: 20px;
	width: auto;
}
.services-icon {
	margin-bottom: 20px;
	margin-top: 30px;
}
e-commerce:hover .image-icon {
	content: url(../images/svg-01-yellow.svg) no-repeat;
}
.right-seo-content.mobile{
	display:none;
}

.strategy {
	/*background: rgba(0, 0, 0, 0) url("../images/Chess1.jpg") no-repeat scroll 0 0 / 100% auto;*/
	color: #fff;
	position: relative;
	text-align: center;
	padding: 50px 0;
	z-index: 1;
}
.parallax-window {
	min-height: 350px;
	background: transparent;
}
.strategy:after {
	content: "";
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
}
.strategy h2 {
	color: #fff;
	font-size: 40px;
	font-weight: 200;
	padding: 20px 0;
}
.strategy-icon li {
	display: inline-block;
	margin: 0 5%;
	vertical-align: top;
}
.strategy-icon {
	margin-top: 30px;
}
.strategy-icon li .fa {
	font-size: 7vw;
	padding-bottom: 20px;
}
.seo-audit {
	background: #dc3536;
	text-align: center;
	padding: 40px 0;
	color: #fff;
}
.seo-icons > li {
	display: inline-block;
	padding: 0 30px;
	vertical-align: top;
	margin-bottom: 40px;
}
.seo-audit li .fa {
	font-size: 7vw;
	padding: 5px;
}
.seo-audit .seo-small-text {
	margin-bottom: 30px;
	width: 100%;
}
.seo-small-text > p {
	line-height: 30px;
}
.path p {
	font-size: 25px;
	padding-bottom: 20px;
	line-height: 40px;
}
.path a {
	background-color: transparent;
	border: 4px solid #fff;
	text-decoration: none;
	font-weight: 600;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	padding: 18px 60px;
	position: relative;
	text-transform: uppercase;
	transition: all 0.3s;
	z-index: 1;
}
.path a:after {
	content: '';
	position: absolute;
	-webkit-box-shadow: inset 0 0 0 55px #dc3536;
	box-shadow: inset 0 0 0 55px #dc3536;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	transition: all 0.3s;
	z-index: -1;
}
.path a:hover:after {
	border-radius: 23px;
	-webkit-box-shadow: inset 0 0 0 0px #dc3536;
	box-shadow: inset 0 0 0 0px #dc3536;
}
.path a:hover {
	color: #daa507;
	border-radius: 25px;
}
.path p span {
	font-weight: 200;
}
.rapid-response {
	/*  background: rgba(0, 0, 0, 0) url("../images/Coffee-laptop.jpg") no-repeat scroll 0 0 / 100% auto;*/
	color: #fff;
	padding: 40px 0;
	position: relative;
	text-align: center;
	z-index: 1;
}
.rapid-response:after {
	background: rgba(0, 0, 0, .8);
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: -1;
}
.rapid-response h3 {
	font-size: 30px;
	font-weight: 200;
	margin: 30px 0;
	text-transform: uppercase;
}
.rapid-response p {
	margin-bottom: 20px;
	text-transform: uppercase;
}
.footer-main-wrap {
	background: #003f60;
	padding: 80px 0 40px 0;
	color: #fff;
	position: relative;
	z-index: 1;
}
.footer-main-wrap:after {
	background: url(../images/circles-footer.png) no-repeat;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
}
.footer-content {
	margin-top: 40px;
	overflow: hidden;
	width: 100%;
}
.footer-content-section > h3 {
	font-family: oswald;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.footer-content-section {
	float: left;
	margin-right: 20px;
	width: 23.6%;
}
.footer-content-section:last-child {
	margin-right: 0;
}
.footer-menu {
	font-family: lato;
}
.footer-content a {
	color: #fff;
}
.footer-menu li:hover a {
	color: #ffc106;
}
.recent-blog-content {
	border: 1px solid #fff;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding: 8px;
}
.recent-blog-content:hover {
	border-color: #ffc106
}
.enquire-wrap {
	margin-top: 20px;
}
.enquire > a {
	border: 1px solid #fff;
	display: inline-block !important;
	padding: 6px 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	position: relative;
	z-index: 1;
}
.enquire-hvr:after {
	background: #0382c5 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: scaleX(0);
	transform-origin: 50% 50% 0;
	transition: all 0.3s;
	z-index: -1;
}
.enquire-hvr:hover:after {
	transform: scaleX(1);
}
.footer-social-media {
	margin-top: 20px;
}
.footer-social-media li {
	display: inline-block;
	padding: 3px;
	cursor: pointer;
}
.footer-social-media a {
	border-radius: 50%;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 2px;
	width: 30px;
}
.footer-social-media li a .fa {
	padding-left: 8px;
}
.footer-social-media li:hover a.facebook {
	background-color: #3C5899;
}
.footer-social-media li:hover a.twitter {
	background-color: #2CAAE1;
}
.footer-social-media li:hover a.linkedin {
	background-color: #057BB6;
}
.footer-social-media li:hover a.gplus {
	background-color: #DC4A38;
}
.footer-social-media li:hover a.skype {
	background-color: #009EE5;
}
.footer-social-media li:hover a.behance {
	background-color: #005CFF;
}
.footer-content-section > a {
	display: block;
	text-decoration: none;
}
.map {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.map iframe {
	display: block;
}
.footer-bottom {
	background-color: #0f0f0f;
	padding: 20px 0;
	color: #fff;
	overflow: hidden;
}
.copy-right {
	float: right;
}
.powered-by {
	float: left;
}
.powered-by > a {
	color: #fff;
	text-decoration: none;
}
.powered-by > a:hover {
	text-decoration: underline;
}
/**
 * --------------------------------------------------------------
 * Enquire button
 * --------------------------------------------------------------
 */
 
 ul li.range-slider{
 	width:93% !important;
 }
 .irs-slider {
 	height: 17px;
 	top: 26px;
 	width: 17px;
 }
 .irs-line, .irs-bar {
 	height: 5px;
 }
 .contact-content-wrap ul li{
 	color:#222;
 	float:left;
 	display: inline-block;
 	margin: 0 10px 10px;
 	vertical-align: top;
 	list-style: none;
 	zoom: 1;
 	width: 200px;
 }
 .contact-content-wrap h2{
 	text-align: center;
 	font-family: "Raleway";
 	font-weight: 200;
 	margin-bottom: 10px;
 }
 .contact-form-content{
 	padding: 5px 0;
 	overflow: hidden;
 }
 .contact-form-content .subject select{
 	width: 94%;
 	float: left;
 	padding: 10px;
 	border-radius: 4px;
 	border: none;
 }
 .contact-form-content select{
 	width: 86%;
 	float: left;
 	padding: 10px;
 	border-radius: 4px;
 	border: none;
 }
 div.upload {
 	width: 100px;
 	margin: 10px 73px;
 	height: 27px;
 	padding-top: 5px;
 	border: 1px solid #fff;
 	overflow: hidden;
 	cursor: pointer;
 	position: relative;
 }

 div.upload:hover{
 	background: #5f5f5f;
 	transition: all .3s ease;
 }

 div.upload input {
 	display: block !important;
 	width: 157px !important;
 	height: 57px !important;
 	opacity: 0 !important;
 	overflow: hidden !important;
 	position:absolute;
 	top:0;
 	left:0;
 	cursor: pointer;
 }
 .contact-form-content .subject{
 	width:100%;
 }
 .contact-form-content .subject_contact{
 	margin: 0px 0 13px 0;
 	width:100%;
 	border-bottom: 2px solid #fff;
 	padding-bottom: 15px;
 }
 .contact-form-content .subject_contact label{
 	text-align: center;
 	float:none;
 }
 .contact-content-wrap form{
 	margin: 0 auto;
 	text-align: center;
 	width:90%;
 	font:16px/20px 'Raleway', sans-serif;;
 }
 .contact-content-wrap form input{
 	width: 80%;
 	float: left;
 	padding: 10px;
 	border: none;
 }
 .contact-content-wrap .project-detail{
 	width:100%!important;

 }
 .contact-content-wrap .project-detail textarea{
 	border:1px solid transparent;
 	width: 93%;
 	height: 53px;
 	float: left;
 	border-radius: 5px;

 }
 .contact-content-wrap form ul{
 	list-style: none;
 }
 .contact-content-wrap form ul li{
 	float:left;
 	width: 46%;
 }
 .contact-content-wrap input[type="submit"]{
 	width: 110px;
 	color: #222;
 	background: transparent;
 	border: 1px solid #222;
 	float: right;
 	margin: 0 27px;
 	margin-bottom:10px;
 	cursor: pointer;
 }

 .contact-content-wrap input[type="submit"]:hover{
 	background: #5f5f5f;
 	transition: all .3s ease;
 }

 .button.b-close{
 	border-radius:7px 7px 7px 7px;
 	box-shadow:none;
 	font:bold 131% sans-serif;
 	padding:0 6px 2px;
 	position:absolute;
 	right:0;
 	top:0;
 	cursor: default;
 }
 .button.b-close:hover{
 	color:#ff0000;
 }

 #popup{
 	background:rgba(255, 255, 255, 0.9);
 	/*border-radius:10px 10px 10px 10px;*/
 	box-shadow:0 0 5px 5px #999;
 	color:#222;
 	display:none;
 	width: 50%;
 	margin-top:5px;
 }
 .error {
 	color: #ff0000 !important;
 	width: 100% !important;
 }
 .changing_form label {
 	float: left;
 	padding-bottom: 2px;
 	padding-left: 15px;
 }
 /*====== About page ======*/

 .black-overlay {
 	position: relative;
 }
 .black-overlay::after {
 	background: rgba(0, 0, 0, 0.5) url(../images/pattern-overlay.png);
 	content: "";
 	height: 100%;
 	left: 0;
 	position: absolute;
 	top: 0;
 	width: 100%;
 }
 .about-content {
 	-webkit-column-count: 2; /* Chrome, Safari, Opera */
 	-moz-column-count: 2; /* Firefox */
 	column-count: 2;
 	width: 80%;
 	margin: auto;
 	margin-bottom: 40px;
 	-moz-column-gap:30px;
 	-webkit-column-gap:30px;
 	column-gap:30px;
 }
 .ceo-say-wrap {
 	background-color: #f5f5f5;
 	padding: 40px 0;
 }
 .ceo-content {
 	overflow: hidden;
 	width: 100%;
 	margin-bottom: 25px;
 }
 .ceo-content .image {
 	border-radius: 50%;
 	float: left;
 	height: 200px;
 	width: 200px;
 	margin-right: 20px;
 	overflow: hidden;
 	position: relative;
 }
 .ceo-content .image:after {
 	background-color: rgba(0, 0, 0, 0.5);
 	position: absolute;
 	content: "";
 	height: 100%;
 	width: 100%;
 	top: 0;
 	left: 0;
 	border-radius: 50%;
 	opacity: 0;
 	transition: all 0.3s;
 	transform: scale(0);
 }
 .ceo-content .image:hover:after {
 	transform: scale(1);
 	opacity: 1;
 }
 .ceo-content .image:hover .social-icons {
 	transform: scale(1);
 	opacity: 1;
 }
 .content-text .name {
 	font-size: 30px;
 	font-weight: 500;
 	margin-bottom: 10px;
 }
 .content-text .designation {
 	font-size: 20px;
 	font-weight: 500;
 	margin-bottom: 5px;
 }
 .content-text span.bottom-border {
 	background-color: #ffc106;
 	display: block;
 	float: left;
 	height: 2px;
 	width: 150px;
 }
 .text {
 	padding-top: 15px;
 }
 .ceo-content.right-align .image {
 	float: right;
 	margin-left: 20px;
 	margin-right: 0;
 }
 .ceo-content.right-align .name, .ceo-content.right-align .designation, .ceo-content.right-align span.bottom-border {
 	text-align: right;
 }
 .ceo-content.right-align .content-text span.bottom-border {
 	float: right;
 }
 .text > span {
 	font-size: 20px;
 }
 .social-icons {
 	position: absolute;
 	top: 45%;
 	left: 0;
 	right: 0;
 	text-align: center;
 	transform: scale(0);
 	opacity: 0;
 	transition: all 0.5s;
 	z-index: 9;
 }
 .social-icons > a {
 	border-radius: 50%;
 	color: #fff;
 	display: inline-block;
 	font-size: 20px;
 	height: 20px;
 	line-height: 20px;
 	padding: 10px;
 	width: 20px;
 }
 .social-icons > a:hover {
 	background-color: rgba(0, 0, 0, 0.8);
 }
 .objectives {
 	margin-top: 30px;
 }
 .objectives li {
 	background-color: #f5f5f5;
 	display: inline-block;
 	margin-right: 20px;
 	min-height: 485px;
 	text-align: center;
 	vertical-align: top;
 	width: 31.9%;
 }
 .objectives li:last-child {
 	margin-right: 0;
 }
 .objectives li:hover img {
 	-webkit-filter: grayscale(1);
 	-moz-filter: grayscale(1);
 	-ms-filter: grayscale(1);
 	filter: grayscale(1);
 }
 .objective-text {
 	padding: 0 20px 20px;
 }
 .objective-text h2 {
 	font-size: 25px;
 	font-weight: 200;
 	margin-bottom: 15px;
 	text-transform: uppercase;
 }
 .content-image {
 	position: relative;
 }
 .content-image:after {
 	background: -moz-linear-gradient(top, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* FF3.6-15 */
 	background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* Chrome10-25,Safari5.1-6 */
 	background: linear-gradient(to bottom, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#f5f5f5', GradientType=0 ); /* IE6-9 */
 	position: absolute;
 	content: "";
 	height: 50%;
 	width: 100%;
 	left: 0;
 	bottom: 0;
 }
 .work-plan {
 	text-align: center;
 	margin: 30px 0px;
 }
 .work-plan li {
 	display: inline-block;
 	width: 15%;
 	text-align: center;
 	position: relative;
 }
 .work-plan li::after {
 	content: "\f178";
 	font-family: fontawesome;
 	position: absolute;
 	right: -10px;
 	font-size:20px;
 	top: 93px;
 	z-index: -1;
 }
 .work-plan li:last-child:after{
 	display: none;
 }
 .work-plan li:last-child {
 	margin-right: 0;
 }
 .work-plan h4 {
 	font-size: 16px;
 	font-weight: 400;
 	text-transform: uppercase;
 }
 .work-icon {
 	background-color: #f5f5f5;
 	border-radius: 50%;
 	height: 120px;
 	width: 120px;
 	line-height: 120px;
 	margin-top: 20px;
 	transition: all 0.5s;
 	cursor: pointer;
 }
 .work-icon .fa {
 	font-size: 30px;
 	transition: all 0.5s;
 }
 .work-icon:hover {
 	-webkit-box-shadow: inset 0 0 0 10px #ffc106;
 	box-shadow: inset 0 0 0 10px #ffc106;
 }
 .work-icon:hover .fa {
 	color: #ffc106;
 	transform: scale(1.2);
 }
 /*====== Business Model page ======*/

 .development-content {
 	padding: 10px 0 50px;
 	width: 60%;
 }
 .development-content > p {
 	margin-bottom: 20px;
 }
 /*----- Tabs -----*/
 .tab-links {
 	text-align: center;
 }
 .tab-links li {
 	display: inline-block;
 	list-style: outside none none;
 	margin: 0 5px;
 	width: 48%;
 	text-align: center;
 }
 .tab-links a {
 	background: #f0f0f0 none repeat scroll 0 0;
 	color: #1c1c1c;
 	display: block;
 	padding: 25px;
 	transition: all 0.15s linear 0s;
 }
 .tab-content p {
 	margin-bottom: 20px;
 }
 #tab1 li {
 	list-style: outside none disc;
 	margin-left: 15px;
 }
 .tab-links a:hover {
 	background: rgba(0, 0, 0, 0.3);
 	text-decoration: none;
 }
 li.active a, li.active a:hover {
 	background: #1c1c1c;
 	color: #fff;
 }
 .tab-links li a .fa {
 	font-size: 25px;
 }
 /*----- Content of Tabs -----*/
 .tab-content {
 	color: #fff;
 	padding: 20px 40px;
 	border-radius: 3px;
 	border-top: 3px solid #ffc106;
 	background: #1c1c1c;
 }
 .tab {
 	display: none;
 }
 .tab.active {
 	display: block;
 }
 .tab-content li {
 	list-style: disc;
 	-webkit-list-style: disc;
 	margin-left: 15px;
 }
 /*----- Tabs Ends -----*/
 .hybrid-development-wrap {
 	margin-bottom: 30px;
 	padding-top:30px;
 }
 .hybrid-development-wrap > .container > p{
 	font-family: indie flower;
 	font-size:30px;
 }
 .take-up-wrap {
 	background-color: #1c1c1c;
 	color: #fff;
 	text-align: center;
 	padding: 30px 0;
 }
 .take-up-content {
 	width: 60%;
 }
 .take-up-content > h3 {
 	font-size: 30px;
 	font-weight: 200;
 	margin: 20px 0;
 }
 .take-up-content > h3 span {
 	font-weight: 600;
 }
 .image-animation {
 	overflow: hidden;
 	padding: 30px 0;
 	width: 100%;
 }
 .image-animation li {
 	display: inline-block;
 	padding: 0 20px;
 }
 .image-animation img {
 	position: relative;
 	transitio: all 0.3s;
 }
 .image-animation .second > img {
 	left: -84px;
 }
 .image-animation:hover .second > img {
 	left: 83px;
 }
 .image-animation li {
 	position: relative;
 	z-index: 1;
 }
 .image-animation li.second::after {
 	background: rgba(0, 0, 0, 0) url("../images/icon-dots-03.svg") no-repeat scroll 0 0;
 	content: "";
 	height: 6px;
 	left: -22px;
 	position: absolute;
 	top: 57%;
 	width: 200%;
 	z-index: -1;
 }
 /*----- strategy Tabs -----*/
 .strategy-tabs {
 	overflow: hidden;
 	width: 70%;
 	padding: 30px 0;
 }
 .strategy-tab-links {
 	float: right;
 	width: 280px;
 }
 .strategy-tab-content {
 	float: left;
 	width: 50%;
 }
 .strategy-tab-links li {
 	display: inline-block;
 	margin-bottom: 24px;
 	margin-right: 30px;
 	opacity: 0.1 !important;
 	position: relative;
 	transition: all 0.8;
 	width: 38%;
 }
 .strategy-tab-links li.active, .strategy-tab-links li:hover {
 	opacity: 1 !important;
 }
 li.strategize::after, li.assess:after {
 	background: rgba(0, 0, 0, 0) url("../images/icon-dots-01.svg") no-repeat scroll 0 0;
 	content: "";
 	height: 6px;
 	position: absolute;
 	right: -30px;
 	top: 46%;
 	width: 26px;
 }
 li.develop-tab:after {
 	background: rgba(0, 0, 0, 0) url("../images/icon-dots-01.svg") no-repeat scroll 0 0;
 	content: "";
 	height: 6px;
 	position: absolute;
 	left: -30px;
 	top: 46%;
 	width: 26px;
 }
 li.design::after, li.optimize:after {
 	background: rgba(0, 0, 0, 0) url("../images/icon-dots-02.svg") no-repeat scroll 0 0;
 	bottom: -37px;
 	content: "";
 	height: 35px;
 	left: 50%;
 	position: absolute;
 	width: 6px;
 }
 .strategy-tab-content h2 {
 	font-size: 30px;
 	font-weight: 400;
 	margin: 30px 0;
 }
 .strategy-wrap {
 	background-color: #e9e9e9;
 }
 .reap-benefits-wrap {
 	background-color: #1c1c1c;
 	color: #fff;
 	overflow: hidden;
 	padding: 30px 0;
 }
 .reap-benefits-wrap li {
 	float: left;
 	width: 33%;
 }
 .reap-benefits-wrap li {
 	box-sizing: border-box;
 	display: inline-block;
 	margin-bottom: 30px;
 	min-height: 270px;
 	padding: 15px;
 	text-align: center;
 	width: 33.3%;
 }
 .reap-benefits-wrap li:hover .fa {
 	color: #ffc106;
 	transform: scale(1.2);
 }
 .reap-benefits-wrap li .fa {
 	transition: all 0.3s;
 	font-size: 60px;
 	margin-bottom: 20px;
 }
 .strategy-tab-links li a {
 	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
 	display: block;
 }
 .strategy-tab-links li a:hover {
 	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
 }
 .reap-benefits-wrap h4 {
 	margin-bottom: 10px;
 }
 .reap-benefits-wrap .enquire {
 	text-align: center;
 }
 .center {
 	text-align: center;
 }
 .reap-title {
 	text-align: center;
 }
 .reap-title > h3 {
 	font-size: 30px;
 	margin: 20px 0;
 	font-weight: 400;
 }
 p.big {
 	font-size: 22px;
 	font-weight: 200;
 	margin-bottom: 15px;
 }
 .reap-title > p.disc {
 	margin-bottom: 30px;
 	width: 60%;
 }
 /*====== Seo Audit page ======*/
 .title {
 	font-size: 30px;
 	text-align: center;
 	margin-bottom: 20px;
 }
 .about-content-wrap .small {
 	display: block;
 	text-align:center;
 	margin-bottom: 30px;
 }
 .seo-content-fullwidth {
 	margin-bottom: 40px;
 	text-align: center;
 	width: 60%;
 }
 .about-seo-wrap {
 	background-color: #f5f5f5;
 	padding: 20px 0 0;
 }
 .about-seo-wrap .small{
 	display: inline-block;
 	margin-bottom: 0;
 }
 .about-seo-wrap h2 {
 	font-size: 25px;
 	margin: 40px 0;
 	text-align: center;
 }
 .seo-concerned {
 	margin-top: -300px;
 }
 .seo-concerned .small{
 	display: inline-block;
 }
 .seo-about-content {
 	-moz-column-count: 2;
 	-webkit-column-count: 2;
 	column-count: 2;
 	padding-bottom: 250px;
 }
 .seo-image {
 	bottom: 170px;
 	display: block;
 	position: relative;
 	width: 50%;
 }
 .seo-concerned .divider-black {
 	margin-top: 140px;
 }
 .seo-concerned h2 {
 	margin: 40px 0;
 	text-align: center;
 	font-size: 25px;
 }
 .seo-concered-img-wrap {
 	height: 280px;
 	margin-top: 50px;
 	width: 90%;
 	position: relative;
 }
 .seo-concered-img-wrap li {
 	background: rgba(0, 0, 0, 0) url("../images/cloud-bg.svg") no-repeat scroll 0 0 / 100% auto;
 	color: #fff;
 	display: inline-block;
 	height: 50%;
 	padding-top: 72px;
 	position: absolute;
 	text-align: center;
 	width: 27%;
 }
 .line-man {
 	display: block;
 	width: 400px;
 }
 .seo-service {
 	left: 24.5%;
 	top: 100px;
 }
 .converson-rate {
 	left: 49.5%;
 }
 .lagging-behind {
 	right: 0;
 	top: 100px;
 }
 .seo-tool {
 	overflow: hidden;
 	width: 100%;
 	margin-bottom: 30px;
 }
 .seo-tool li {
 	background-color: #f0f0f0;
 	box-sizing: border-box;
 	float: left;
 	margin-right: 20px;
 	min-height: 356px;
 	padding: 45px 25px;
 	width: 23.6%;
 }
 .seo-tool li:last-child {
 	margin-right: 0;
 }
 .seo-tool h3 {
 	font-weight: 600;
 	margin: 20px 0;
 	text-align: center;
 }
 .seo-tool p {
 	text-align: left;
 }
 .two-line {
 	margin-top: -24px;
 }
 .road-map {
 	text-align: center;
 }
 .road-map li {
 	background: #222222 none repeat scroll 0 0;
 	border-radius: 50%;
 	box-sizing: border-box;
 	color: #fff;
 	display: inline-block;
 	position: relative;
 	height: 160px;
 	line-height:160px;
 	margin: 0 20px;
 	width: 160px;
 	cursor: default;
 	transition: all 0.3s;
 	-webkit-box-shadow: 0 0 0 0 transparet;
 	box-shadow: 0 0 0 0 transparent;
 	z-index: 1;
 }
 .road-map li::after {
 	background-color: #2f2f2f;
 	bottom: -70px;
 	content: "";
 	height: 70px;
 	left: 50%;
 	position: absolute;
 	width: 2px;
 	z-index: -1;
 }
 .road-map li:hover {
 	-webkit-box-shadow: 0 0 0 4px #ffc106;
 	box-shadow: 0 0 0 4px #ffc106;
 	top: 0;
 	color: #ffc106;
 }
 .road {
 	background: #212121 url(../images/road.jpg) repeat-x;
 	height: 60px;
 	width: 100%;
 	margin-top: 60px;
 	position: relative;
 	z-index: 9
 }
 .technical, .page-optimize, .develop-ment {
 	top: 20px;
 }
 .link-building {
 	top: 45px;
 }
 .key-word {
 	top: 45px;
 }
 .seo-auditor {
 	background-color: #f5f5f5;
 	padding: 45px 0;
 	position: relative;
 }
 .seo-auditor .small{
 	display:inline-block;
 }
 .seo-auditor::after {
 	background: url(../images/black-circle-right.png) no-repeat;
 	background-size: 100%;
 	content: "";
 	height: 112px;
 	position: absolute;
 	right: 0;
 	top: 0;
 	width: 250px;
 	z-index: 9;
 }
 .seo-auditor h2 {
 	margin: 20px 0;
 	text-align: center;
 }
 .seo-auditor-contet {
 	overflow: hidden;
 	width: 100%;
 	margin-bottom: 30px;
 	padding-left: 60px;
 }
 .left-seo-content {
 	float: left;
 	width: 60%;
 }
 .right-seo-content {
 	float: right;
 	width: 20%;
 }
 .right-seo-content .fa {
 	font-size: 35px;
 }
 .start-seo {
 	text-align: center;
 	padding: 30px 0px;
 }
 .start-seo .small{
 	display: inline-block;
 }
 .start-seo h2 {
 	font-size: 25px;
 	margin-top: 30px;
 }
 .start-seo .enquier-form-wrap {
 	padding: 30px 0;
 }
 .my-seo-btn {
 	border: 1px solid;
 	color: #2f2f2f;
 	display: inline-block;
 	font-size: 30px;
 	font-weight: 200;
 	margin: 40px 0;
 	padding: 25px 60px;
 	text-decoration: none;
 	text-transform: uppercase;
 	transition: all 0.3s;
 	position: relative;
 }
 .my-seo-btn:after {
 	background: #2f2f2f none repeat scroll 0 0;
 	bottom: 0;
 	content: "";
 	left: 0;
 	position: absolute;
 	right: 0;
 	top: 0;
 	transform: scaleY(0);
 	transform-origin: 50% 50% 0;
 	transition: all 0.3s;
 	z-index: -1;
 }
 .my-seo-btn:hover:after {
 	transform: scaleY(1);
 }
 .my-seo-btn:hover {
 	color: #fff;
 }
 .seo-audit-chart {
 	margin-top: 30px;
 }
 .seo-audit-chart li {
 	background-color: #f5f5f5;
 	border-radius: 50%;
 	box-sizing: border-box;
 	height: 200px;
 	margin: auto auto 35px;
 	padding-top: 70px;
 	position: relative;
 	width: 200px;
 	z-index: 1;
 }
 .top-circle li::after {
 	background-color: #ffc106;
 	bottom: -35px;
 	content: "";
 	height: 35px;
 	left: 50%;
 	position: absolute;
 	width: 2px;
 	z-index: -1;
 }
 .bottom-circle li {
 	display: inline-block;
 	margin: 0 15px;
 	vertical-align: top;
 	transition: all 0.3s;
 }
 .bottom-circle > ul {
 	padding-top: 20px;
 	position: relative;
 }
 .bottom-circle > ul::after {
 	background-color: #ffc106;
 	content: "";
 	display: inline-block;
 	height: 2px;
 	left: 0;
 	margin: auto;
 	position: absolute;
 	right: 0;
 	top: 0;
 	width: 468px;
 }
 .bottom-circle li:after {
 	background-color: #ffc106;
 	top: -20px;
 	content: "";
 	height: 20px;
 	left: 50%;
 	position: absolute;
 	width: 2px;
 	z-index: -1;
 }
 .hire-us {
 	box-shadow: inset 0 0 0 5px #ffc106;
 	-webkit-filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
 	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
 	text-transform: uppercase;
 	padding-top: 85px !important;
 	font-size: 30px;
 }
 .hire-us a {
 	color: #222222;
 }
 .bottom-circle {
 	margin-bottom: 60px;
 }
 #car {
 	overflow: hidden;
 }
 .car {
 	padding-top: 3px;
 	display: block;
 	position: absolute;
 	left: -52%;
 }
 .car-1 {
 	top: 0;
 }
 .car-2 {
 	top: 32px;
 }
 /*====== Seo service page ======*/
 .seo-about-content-fullwidth {
 	padding-bottom: 40px;
 }
 .botttom-content {
 	margin-top: 30px;
 	text-align: left;
 }
 .optimization-trigger {
 	margin-top: 30px;
 	text-align: center;
 }
 .optimization-trigger li {
 	box-sizing: border-box;
 	display: inline-block;
 	margin: 0 20px;
 	vertical-align: top;
 	position:relative;
 	transition:all 2s
 }
 .optimization-trigger li.active:after {
 	content: "";
 	position: absolute;
 	width: 0;
 	height: 0;
 	border-left: 15px solid transparent;
 	border-right: 15px solid transparent;
 	border-bottom: 15px solid #222;
 	bottom: -40px;
 	left: 0;
 	right: 0;
 	margin: auto;
 	transition:all 2s;
 }
 .optimization-trigger li a {
 	background-color: #222 !important;
 	border-radius: 50%;
 	height: 170px;
 	display: block;
 	text-align: center;
 	width: 170px;
 	-webkit-box-shadow: inset 0 0 0 0px #ffc106;
 	box-shadow: inset 0 0 0 0px #ffc106;
 	transition: all 0.3s;
 }
 .optimization-trigger img {
 	padding-top: 48px;
 	width: 80px;
 }
 .optimization-trigger li a:hover, .optimization-trigger li.active a {
 	-webkit-box-shadow: inset 0 0 0 4px #ffc106;
 	box-shadow: inset 0 0 0 4px #ffc106;
 }
 .optimization-content {
 	background: #222;
 	color: #fff;
 	margin-top: 40px;
 	padding: 30px;
 	text-align: center;
 	margin-bottom: 50px;
 }
 .content-list .big {
 	color: #ffc106;
 }
 .content-list {
 	display: none;
 }
 .content-list.active {
 	display: block;
 }
 /*====== Contact page ======*/
 .contact-map {
 	position: relative;
 }
 .contact-map:after {
 	background-color: #ffc106;
 	content: '';
 	position: absolute;
 	height: 2px;
 	width: 100%;
 	top: 0;
 }
 .contact-details-content {
 	padding: 30px 0;
 	overflow: hidden;
 }
 .contact-detail-left > h2 {
 	border-bottom: 3px solid #ffc106;
 	display: inline-block;
 	font-family: oswald;
 	font-size: 30px;
 	margin-left: 20px;
 	padding: 2px 20px 2px 0;
 	text-transform: uppercase;
 }
 .contact-detail-left span.thin-border {
 	border-bottom: 1px solid #ffc106;
 	display: block;
 	margin-bottom: 30px;
 	margin-left: 20px;
 	margin-top: -2px;
 	width: 70%;
 }
 .contact-detail-left h2 > span {
 	font-size: 18px;
 }
 .contact-detail-left li .fa {
 	margin-right: 10px;
 }
 .contact-detail-left li {
 	margin-bottom: 10px;
 }
 p.big-text {
 	font-size: 16px;
 	font-weight: 600;
 	padding-left: 25px;
 	padding-top: 30px;
 }
 .contact-detail-left a {
 	color: #222;
 }
 .contact-detail-left {
 	border-right: 1px solid #bbb;
 	float: left;
 	margin-right: 50px;
 	padding-bottom: 30px;
 	padding-top: 30px;
 	width: 45%;
 }
 .contact-detail-right {
 	float: left;
 	width: 45%;
 	padding-top: 30px;
 }
 .contact-page-form-wrap input, .contact-page-form-wrap textarea {
 	width: 100%;
 	background-color: #f5f5f5;
 	color: #aaa;
 	border: 1px solid #aaa;
 	margin-bottom: 30px;
 	padding: 5px 10px;
 	font-family: raleway;
 	font-size: 14px;
 }
 .contact-page-form-wrap form p {
 	color: #ff0000;
 }
 .contact-page-form-wrap input:focus, .contact-page-form-wrap textarea:focus, .contact-page-form-wrap input:hover, .contact-page-form-wrap textarea:hover {
 	border: 1px solid #ffc106;
 }
 .contact-page-form-wrap input {
 	height: 50px;
 }
 .contact-page-form-wrap textarea {
 	height: 120px;
 }
 .send-btn {
 	cursor: pointer;
 	-webkit-box-shadow: inset 0 0 0 50px #ffc106;
 	box-shadow: inset 0 0 0 50px #ffc106;
 	background-color: transparent;
 	border: 1px solid #ffc106;
 	border-radius: 50%;
 	color: #fff;
 	display: block;
 	font-family: raleway;
 	font-size: 16px;
 	height: 80px;
 	letter-spacing: 1px;
 	margin: auto;
 	position: relative;
 	text-align: center;
 	text-transform: uppercase;
 	width: 80px;
 	transition: all 0.3s;
 }
 .send-btn:hover {
 	color: #222;
 	-webkit-box-shadow: inset 0 0 0 5px #ffc106;
 	box-shadow: inset 0 0 0 5px #ffc106;
 }
 #error_name, #error_email {
 	color: #ff0000;
 	font-size: 18px;
 	font-family: raleway;
 	border: 1px solid;
 	padding: 3px 5px;
 }
 /*====== graphic design page ======*/
 .graphic-icon-wrap {
 	background: #ffc106 none repeat scroll 0 0;
 	border-radius: 50%;
 	height: 60px;
 	left: 0;
 	padding: 20px;
 	position: relative;
 	right: 0;
 	top: -60px;
 	width: 60px;
 }
 .about-content-wrap.graphic-page {
 	margin-top: -20px;
 }
 .parallax-image-wrap {
 	position: relative;
 	z-index: 1;
 }
 .parallax-image-wrap::after {
 	background: rgba(0, 0, 0, 0.5) url(../images/pattern-overlay.png);
 	content: "";
 	height: 100%;
 	left: 0;
 	position: absolute;
 	top: 0;
 	width: 100%;
 	z-index: -1;
 }
 .parallax-image-wrap p.small {
 	color: #fff;
 	font-size: 25px;
 	text-align: center;
 	line-height: 50px;
 	margin-top:0;
 	padding:200px 0px;
 }
 .design-list img {
 	display: block;
 	margin-bottom: 20px;
 	vertical-align: bottom;
 	height: 60px;
 	width: auto;
 	transition: all 0.3s;
 }
 .design-list:hover img {
 	transform: scale(1.2);
 }
 .graphic-design-services {
 	overflow: hidden;
 	padding: 30px 0;
 	text-align: center;
 }
 .design-list {
 	box-sizing: border-box;
 	float: left;
 	margin: 20px 10px;
 	min-height: 160px;
 	text-align: center;
 	transition: all 0.3s;
 	width: 31%;
 }
 .design-list:hover {
 	background-color: #f5f5f5;
 }
 .design-list > a {
 	color: #222;
 	display: block;
 	font-size: 18px;
 	padding: 20px;
 	text-decoration: none;
 }
 .graphic-design-services h2 {
 	border-bottom: 2px solid #ffc106;
 	display: inline-block;
 	margin-bottom: 20px;
 	padding: 5px 20px;
 }
 .graphic-design-services p {
 	margin-bottom: 20px;
 }
 .enquire-us {
 	padding: 30px 0;
 }
 .enquier-form-wrap {
 	color: #222;
 	font-family: indie flower;
 	font-size: 30px;
 	line-height: 75px;
 	text-align: center;
 }
 .enquier-form-wrap input {
 	border: none;
 	border-bottom: 1px solid #ffc106;
 	font-family: indie flower;
 	font-size: 30px;
 	padding: 5px 10px;
 	color: #ffc106;
 	text-align: center;
 }
 .enquier-form-wrap input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 	color:    #ffc106;
 }
 .enquier-form-wrap input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 	color:    #ffc106;
 	opacity:  1;
 }
 .enquier-form-wrap input::-moz-placeholder { /* Mozilla Firefox 19+ */
 	color:    #ffc106;
 	opacity:  1;
 }
 .enquier-form-wrap input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 	color:    #ffc106;
 }
 .enquier-form-wrap > p {
 	margin-bottom: 40px;
 }
 .big-btn {
 	background-color: transparent;
 	border: 4px solid #daa507;
 	color: #fff;
 	cursor: pointer;
 	font-size: 20px;
 	padding: 18px 60px;
 	position: relative;
 	margin-top:30px;
 	text-transform: uppercase;
 	transition: all 0.3s;
 	z-index: 1;
 }
 .big-btn:after {
 	content: '';
 	position: absolute;
 	-webkit-box-shadow: inset 0 0 0 55px #ffc106;
 	box-shadow: inset 0 0 0 55px #ffc106;
 	height: 100%;
 	width: 100%;
 	left: 0;
 	top: 0;
 	transition: all 0.3s;
 	z-index: -1;
 }
 .big-btn:hover:after {
 	border-radius: 23px;
 	-webkit-box-shadow: inset 0 0 0 0px #ffc106;
 	box-shadow: inset 0 0 0 0px #ffc106;
 }
 .big-btn:hover {
 	color: #daa507;
 	border-radius: 25px;
 }
 /* accordian css  */
 .smk_accordion {
 	position: relative;
 	margin: 0;
 	padding: 0;
 	list-style: none;
 	margin-bottom: 20px;
 }
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
 .smk_accordion .accordion_in {
 	border: 1px solid #ccc;
 	position: relative;
 	z-index: 10;
 	margin-top: -1px;
 	overflow: hidden;
 }
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
 .smk_accordion .accordion_in .acc_head {
 	position: relative;
 	background: #FDFDFD;
 	padding: 10px;
 	font-size: 14px;
 	display: block;
 	cursor: pointer;
 }
 .smk_accordion .accordion_in .acc_head .acc_icon_expand {
 	display: block;
 	width: 18px;
 	height: 18px;
 	position: absolute;
 	left: 10px;
 	top: 50%;
 	margin-top: -9px;
 	background: url(../images/plusminus.png) center 0;
 }
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
 .smk_accordion .accordion_in .acc_content {
 	background: #F9F9F9;
 	color: #7B7E85;
 	padding: 3px 10px;
 }
 .smk_accordion .accordion_in .acc_content h1:first-of-type, .smk_accordion .accordion_in .acc_content h2:first-of-type, .smk_accordion .accordion_in .acc_content h3:first-of-type, .smk_accordion .accordion_in .acc_content h4:first-of-type, .smk_accordion .accordion_in .acc_content h5:first-of-type, .smk_accordion .accordion_in .acc_content h6:first-of-type {
 	margin-top: 5px;
 }
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
 .smk_accordion .accordion_in:first-of-type, .smk_accordion .accordion_in:first-of-type .acc_head {
 	border-radius: 3px 3px 0 0;
 }
 .smk_accordion .accordion_in:last-of-type, .smk_accordion .accordion_in:last-of-type .acc_content {
 	border-radius: 0 0 3px 3px;
 }
 .smk_accordion .accordion_in.acc_active > .acc_content {
 	display: block;
 }
 .smk_accordion .accordion_in.acc_active > .acc_head {
 	background: #F9F9F9;
 }
 .smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
 	background: url(../images/plusminus.png) center -18px;
 }
 .smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
 	padding-left: 40px;
 }
 /* accordian css end  */
 .right-section-image {
 	bottom: -7px;
 	position: absolute;
 	right: 0;
 	width: 45%;
 }
 .right-section-image > img {
 	width: 340px;
 }
 .accordian-wrap {
 	display: block;
 	overflow: hidden;
 	padding-bottom: 50px;
 	position: relative;
 }
 .accordion_example1 {
 	float: left;
 	margin-right: 40px;
 	width: 45%;
 }
 /* ecommerce  */
 .right-section-content {
 	width:100%;
 	box-sizing:border-box;
 }
 .tab-section-trigger li {
 	display: inline-block;
 	text-align: center;
 }
 .customer-satisfaction .tab-section-trigger {
 	text-align: center;
 }
 .tab-section-trigger li {
 	display: inline-block;
 	margin: 0 20px;
 	text-align: center;
 	width: 180px;
 	opacity:0.2;
 	position:relative;
 }
 .tab-section-trigger li.active{
 	opacity:1;
 }
 .tab-section-trigger li.active img{
 	box-shadow: 0px 4px 5px #aaa;
 	border-radius: 50%;
 }


 .tab-section-trigger li:hover{
 	opacity: 0.7;
 }

 .tab-section-trigger li.active:hover{
 	opacity: 1;
 }

 .tab-section-trigger li.active:after{
 	border-bottom: 15px solid #f5f5f5;
 	border-left: 15px solid transparent;
 	border-right: 15px solid transparent;
 	bottom: -30px;
 	content: "";
 	height: 0;
 	left: 0;
 	margin: auto;
 	position: absolute;
 	right: 0;
 	transition: all 2s ease 0s;
 	width: 0;	
 }
 .tab-section-trigger p {
 	margin-top: 15px;
 	color:#000;
 }
 .satisfaction-tab-content h3 {
 	padding: 15px 0;
 	text-align:center;
 }
 .tab-section-content{
 	display:none;
 }
 .tab-section-content > p{
 	text-align: center;
 }
 .two-column{
 	-webkit-column-count:2;
 	-moz-column-count:2;
 	column-count:2;
 }
 .tab-section-content.active{
 	display:block !important;
 }
 .satisfaction-tab-content {
 	background: #f5f5f5 none repeat scroll 0 0;
 	margin-top: 30px;
 	padding: 20px;
 }
 .requierd-features {
 	margin-top: 30px;
 	overflow:hidden;
 }
 .requierd-features .small{
 	display: inline-block;
 	margin-bottom: 0;
 }
 .requierd-features > h2 {
 	padding: 15px 0 0;
 	text-align: center;
 }
 .requierd-features > p {
 	padding: 20px 0;
 }
 .feature-section li {
 	list-style: circle;
 	-webkit-list-style: circle;
 	-ms-list-style: circle;
 	margin-left: 15px;
 	padding: 5px 0 5px 10px;
 }
 .feature-section .fa {
 	display: block;
 	font-size: 25px;
 	margin-bottom: 15px;
 	text-align: center;
 }
 .feature-section {
 	background-color: #e5e5e5;
 	margin-right: 10px;
 	width: 44%;
 	padding: 20px;
 	position:relative;
 	z-index:9;
 	float:left;
 	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
 }
 .feature-section:last-child{
 	background-color: #f5f5f5;
 	box-shadow: 0px 0px 0px;
 	margin-left:-10px;
 	z-index:1;
 }
 .feature-section:nth-child(even){
 	margin-right:0;	
 }

 /*Mobile App Page*/
 .mobile-app-page .right-section-content .small{
 	line-height: 40px;
 }
 .mobile-app-page .about-content-wrap{
 	overflow:hidden;
 }
 .holding-phone{
 	margin:0 auto;
 	width:250px;
 	margin-top:50px;
 }

 .mobile-app-page .parallax-image-wrap .small{
 	display: block;
 }
 .mobile-app-page .right-section-image > img {
 	width: 280px;
 }
 .mobile-app-page .right-section-image {
 	top: 0 !important;
 }
 .accordin-img {
 	border: 2px solid #ffc106;
 	height: 100px;
 	left: 40%;
 	position: absolute;
 	top: 150px;
 	width: 100px;
 	border-radius: 50%;
 	display: none;
 }
 .acc_head > a {
 	text-decoration: none;
 	color: #000;
 }
 .enable{
 	display: block;
 }



